.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.815000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382023,-0.081035,0.081035,0.382023,0,0);-ms-transform:matrix(0.382023,-0.081035,0.081035,0.382023,0,0);-webkit-transform:matrix(0.382023,-0.081035,0.081035,0.382023,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.336000px;}
.ls4{letter-spacing:-0.332000px;}
.ls6{letter-spacing:-0.088000px;}
.ls5{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.440000px;}
.ls3{letter-spacing:0.448000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-1.416000px;}
._4{width:2.480000px;}
._7{width:3.888000px;}
._1{width:4.920000px;}
._0{width:6.640000px;}
._5{width:7.888000px;}
._2{width:9.560000px;}
._3{width:11.664000px;}
._6{width:13.192000px;}
._a{width:16.968000px;}
._b{width:18.624000px;}
._1b{width:30.624000px;}
._1a{width:38.952000px;}
._c{width:42.624000px;}
._9{width:46.800000px;}
._38{width:74.232000px;}
._3f{width:89.952000px;}
._41{width:108.576000px;}
._42{width:124.608000px;}
._14{width:126.840000px;}
._1e{width:142.248000px;}
._1d{width:144.576000px;}
._22{width:151.264000px;}
._13{width:169.608000px;}
._17{width:174.840000px;}
._44{width:191.952000px;}
._39{width:194.232000px;}
._1f{width:196.640000px;}
._12{width:198.888000px;}
._11{width:201.528000px;}
._20{width:204.624000px;}
._18{width:206.904000px;}
._10{width:217.560000px;}
._3c{width:225.888000px;}
._19{width:230.856000px;}
._47{width:231.888000px;}
._16{width:238.920000px;}
._21{width:252.608000px;}
._40{width:255.216000px;}
._31{width:277.856000px;}
._2e{width:281.872000px;}
._36{width:284.904000px;}
._3a{width:290.232000px;}
._f{width:310.968000px;}
._34{width:314.232000px;}
._46{width:317.280000px;}
._37{width:322.248000px;}
._33{width:327.672000px;}
._e{width:332.232000px;}
._15{width:342.936000px;}
._32{width:348.936000px;}
._3e{width:351.216000px;}
._35{width:364.968000px;}
._3d{width:375.312000px;}
._45{width:381.312000px;}
._3b{width:391.296000px;}
._27{width:396.216000px;}
._43{width:397.296000px;}
._29{width:399.560000px;}
._28{width:419.920000px;}
._d{width:439.936000px;}
._24{width:460.624000px;}
._26{width:461.624000px;}
._25{width:467.560000px;}
._2d{width:523.824000px;}
._23{width:562.968000px;}
._2f{width:584.168000px;}
._48{width:586.672000px;}
._1c{width:620.592000px;}
._2c{width:630.920000px;}
._30{width:679.840000px;}
._2a{width:720.312000px;}
._2b{width:760.248000px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:43.854532px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:112.000000px;}
.y29{bottom:-8.200980px;}
.y10f{bottom:-7.029412px;}
.y15c{bottom:-5.467320px;}
.y7c{bottom:-5.076797px;}
.y66{bottom:-1.562092px;}
.y59{bottom:2.733660px;}
.y8e{bottom:20.697712px;}
.y92{bottom:21.869281px;}
.y84{bottom:24.212418px;}
.y81{bottom:26.555556px;}
.y28{bottom:48.424837px;}
.y110{bottom:53.111111px;}
.ydb{bottom:58.187908px;}
.y10e{bottom:62.874183px;}
.y15b{bottom:64.436275px;}
.y7b{bottom:64.826797px;}
.y58{bottom:72.637255px;}
.yda{bottom:80.057190px;}
.y133{bottom:80.447712px;}
.y10d{bottom:84.743464px;}
.y15a{bottom:85.915033px;}
.y7a{bottom:86.305556px;}
.y57{bottom:94.116013px;}
.yd8{bottom:101.535948px;}
.y132{bottom:103.098039px;}
.y10c{bottom:106.222222px;}
.y79{bottom:108.174837px;}
.yd9{bottom:110.127451px;}
.y56{bottom:115.594771px;}
.yd7{bottom:123.014706px;}
.y10b{bottom:127.700980px;}
.y159{bottom:129.263072px;}
.y78{bottom:129.653595px;}
.yd{bottom:141.369281px;}
.yd6{bottom:144.493464px;}
.y27{bottom:145.274510px;}
.y131{bottom:146.836601px;}
.y10a{bottom:149.179739px;}
.y158{bottom:150.741830px;}
.y77{bottom:151.132353px;}
.yf2{bottom:156.209150px;}
.y55{bottom:158.942810px;}
.y4a{bottom:160.114379px;}
.yd5{bottom:165.972222px;}
.y26{bottom:166.753268px;}
.y130{bottom:168.315359px;}
.y109{bottom:170.658497px;}
.y157{bottom:172.220588px;}
.y76{bottom:172.611111px;}
.yf1{bottom:177.687908px;}
.y54{bottom:180.421569px;}
.y65{bottom:187.841503px;}
.y67{bottom:188.232026px;}
.y25{bottom:189.403595px;}
.y12f{bottom:190.575163px;}
.y108{bottom:192.527778px;}
.y156{bottom:193.699346px;}
.y75{bottom:194.089869px;}
.yf0{bottom:199.557190px;}
.y62{bottom:204.243464px;}
.y63{bottom:204.633987px;}
.y64{bottom:206.196078px;}
.yaa{bottom:211.272876px;}
.y12e{bottom:212.444444px;}
.y107{bottom:214.006536px;}
.y5f{bottom:214.787582px;}
.ydf{bottom:215.178105px;}
.y74{bottom:215.959150px;}
.yef{bottom:221.035948px;}
.yd4{bottom:230.799020px;}
.ydc{bottom:232.751634px;}
.y24{bottom:233.142157px;}
.y12d{bottom:234.704248px;}
.y155{bottom:237.047386px;}
.y73{bottom:237.437908px;}
.yd3{bottom:252.277778px;}
.ya9{bottom:254.620915px;}
.y106{bottom:256.964052px;}
.y154{bottom:258.526144px;}
.y72{bottom:258.916667px;}
.yee{bottom:263.993464px;}
.yd2{bottom:273.756536px;}
.ya8{bottom:276.099673px;}
.y23{bottom:276.880719px;}
.y8b{bottom:278.052288px;}
.y105{bottom:278.442810px;}
.y153{bottom:280.004902px;}
.y71{bottom:280.395425px;}
.yed{bottom:281.176471px;}
.yc1{bottom:291.330065px;}
.yd1{bottom:296.406863px;}
.ya7{bottom:297.578431px;}
.yc{bottom:298.750000px;}
.y12c{bottom:299.921569px;}
.y151{bottom:301.483660px;}
.y70{bottom:301.874183px;}
.yba{bottom:303.045752px;}
.y49{bottom:309.684641px;}
.y152{bottom:310.075163px;}
.yb{bottom:314.761438px;}
.y85{bottom:317.104575px;}
.yd0{bottom:318.666667px;}
.ya6{bottom:319.057190px;}
.y69{bottom:319.447712px;}
.yb1{bottom:320.228758px;}
.y22{bottom:321.009804px;}
.y104{bottom:321.790850px;}
.y150{bottom:322.962418px;}
.y48{bottom:331.163399px;}
.yec{bottom:333.116013px;}
.ya5{bottom:340.926471px;}
.y103{bottom:343.269608px;}
.y14f{bottom:344.831699px;}
.y47{bottom:352.642157px;}
.ya{bottom:354.204248px;}
.yeb{bottom:354.985294px;}
.y8a{bottom:360.452614px;}
.ya4{bottom:362.405229px;}
.ycf{bottom:363.186275px;}
.y21{bottom:363.967320px;}
.y12b{bottom:364.748366px;}
.y61{bottom:371.387255px;}
.y46{bottom:374.120915px;}
.yea{bottom:376.464052px;}
.y9{bottom:379.197712px;}
.ya3{bottom:383.883987px;}
.yce{bottom:384.665033px;}
.y134{bottom:385.055556px;}
.y20{bottom:386.227124px;}
.y14e{bottom:387.789216px;}
.y60{bottom:389.351307px;}
.y45{bottom:395.599673px;}
.y8c{bottom:397.552288px;}
.ye9{bottom:397.942810px;}
.y8{bottom:404.191176px;}
.ya2{bottom:405.362745px;}
.ycd{bottom:407.315359px;}
.y12a{bottom:407.705882px;}
.y102{bottom:408.096405px;}
.y14d{bottom:409.267974px;}
.ye8{bottom:419.421569px;}
.ya1{bottom:426.841503px;}
.y7{bottom:429.575163px;}
.y1f{bottom:430.356209px;}
.y7d{bottom:430.746732px;}
.y44{bottom:438.947712px;}
.ye7{bottom:440.900327px;}
.ya0{bottom:448.320261px;}
.y101{bottom:451.053922px;}
.ycc{bottom:451.834967px;}
.y14c{bottom:452.616013px;}
.y68{bottom:456.911765px;}
.y43{bottom:460.426471px;}
.ye6{bottom:462.769608px;}
.y100{bottom:472.532680px;}
.y1e{bottom:473.313725px;}
.ycb{bottom:474.094771px;}
.y6{bottom:479.952614px;}
.y42{bottom:481.905229px;}
.ye5{bottom:484.248366px;}
.y9f{bottom:491.668301px;}
.yff{bottom:494.011438px;}
.y129{bottom:494.792484px;}
.y1d{bottom:495.573529px;}
.yca{bottom:496.354575px;}
.y41{bottom:503.383987px;}
.ye4{bottom:505.727124px;}
.y5{bottom:506.898693px;}
.y9e{bottom:513.147059px;}
.y128{bottom:516.271242px;}
.y7f{bottom:519.004902px;}
.y40{bottom:525.253268px;}
.ye3{bottom:527.205882px;}
.yf4{bottom:533.454248px;}
.y9d{bottom:534.625817px;}
.y53{bottom:535.406863px;}
.yfe{bottom:538.140523px;}
.y7e{bottom:538.531046px;}
.y1c{bottom:538.921569px;}
.yc9{bottom:541.264706px;}
.y3f{bottom:546.732026px;}
.ye2{bottom:548.684641px;}
.y14b{bottom:552.589869px;}
.y9c{bottom:556.104575px;}
.y52{bottom:556.885621px;}
.y127{bottom:559.619281px;}
.yfd{bottom:560.400327px;}
.y1b{bottom:561.181373px;}
.yc8{bottom:563.524510px;}
.y3e{bottom:568.210784px;}
.ye1{bottom:570.553922px;}
.y14a{bottom:574.068627px;}
.y9b{bottom:577.973856px;}
.y51{bottom:578.364379px;}
.y126{bottom:581.098039px;}
.yfc{bottom:582.660131px;}
.yc7{bottom:585.784314px;}
.y3d{bottom:589.689542px;}
.yf3{bottom:590.861111px;}
.ye0{bottom:592.032680px;}
.y149{bottom:595.547386px;}
.y9a{bottom:599.452614px;}
.y125{bottom:602.576797px;}
.y50{bottom:604.529412px;}
.y1a{bottom:604.919935px;}
.yc6{bottom:608.044118px;}
.y3c{bottom:611.168301px;}
.y6f{bottom:613.901961px;}
.y148{bottom:617.416667px;}
.yb9{bottom:618.978758px;}
.y124{bottom:624.055556px;}
.yfb{bottom:627.570261px;}
.yc5{bottom:630.694444px;}
.y4f{bottom:631.084967px;}
.y3b{bottom:633.037582px;}
.y6e{bottom:635.380719px;}
.y147{bottom:639.676471px;}
.yb8{bottom:640.457516px;}
.y99{bottom:642.410131px;}
.y123{bottom:645.534314px;}
.y19{bottom:649.049020px;}
.yc4{bottom:652.954248px;}
.y3a{bottom:654.516340px;}
.y6d{bottom:656.859477px;}
.y4e{bottom:657.250000px;}
.yb7{bottom:661.936275px;}
.y98{bottom:663.888889px;}
.y89{bottom:664.279412px;}
.y122{bottom:667.403595px;}
.yfa{bottom:671.308824px;}
.yc3{bottom:675.214052px;}
.y39{bottom:675.995098px;}
.y6c{bottom:678.338235px;}
.y4d{bottom:678.728758px;}
.yb6{bottom:683.415033px;}
.y88{bottom:685.758170px;}
.y121{bottom:688.882353px;}
.y18{bottom:692.006536px;}
.y38{bottom:697.473856px;}
.y4c{bottom:700.207516px;}
.yb5{bottom:704.893791px;}
.y146{bottom:705.674837px;}
.y87{bottom:707.236928px;}
.y120{bottom:710.361111px;}
.y17{bottom:714.266340px;}
.yc2{bottom:718.952614px;}
.yb4{bottom:726.763072px;}
.y145{bottom:727.934641px;}
.y97{bottom:728.715686px;}
.y11f{bottom:731.839869px;}
.yf9{bottom:735.745098px;}
.y80{bottom:737.307190px;}
.y6b{bottom:739.259804px;}
.y37{bottom:740.431373px;}
.yc0{bottom:743.165033px;}
.y4b{bottom:743.555556px;}
.yb3{bottom:748.241830px;}
.y86{bottom:750.194444px;}
.y144{bottom:750.584967px;}
.y11e{bottom:753.318627px;}
.yf8{bottom:757.614379px;}
.y16{bottom:758.395425px;}
.y36{bottom:762.300654px;}
.ybf{bottom:764.643791px;}
.y96{bottom:771.673203px;}
.y143{bottom:772.844771px;}
.y11d{bottom:775.968954px;}
.y35{bottom:783.779412px;}
.y93{bottom:784.950980px;}
.ybe{bottom:786.122549px;}
.y90{bottom:789.246732px;}
.yb2{bottom:791.199346px;}
.y142{bottom:795.104575px;}
.y11c{bottom:797.447712px;}
.yf7{bottom:801.352941px;}
.y15{bottom:802.133987px;}
.y34{bottom:805.258170px;}
.y82{bottom:806.429739px;}
.y8f{bottom:807.210784px;}
.ybd{bottom:807.601307px;}
.y95{bottom:815.021242px;}
.y141{bottom:817.364379px;}
.y11b{bottom:818.926471px;}
.yf6{bottom:823.612745px;}
.y33{bottom:826.736928px;}
.y94{bottom:831.813725px;}
.y140{bottom:839.624183px;}
.y11a{bottom:840.405229px;}
.y5a{bottom:841.186275px;}
.y83{bottom:844.700980px;}
.y14{bottom:845.872549px;}
.ydd{bottom:848.215686px;}
.ybc{bottom:850.949346px;}
.yde{bottom:856.807190px;}
.y119{bottom:861.883987px;}
.y13f{bottom:862.274510px;}
.ybb{bottom:867.741830px;}
.y32{bottom:870.084967px;}
.y5d{bottom:872.037582px;}
.yaf{bottom:872.818627px;}
.y118{bottom:884.534314px;}
.y13{bottom:889.220588px;}
.y31{bottom:891.563725px;}
.y8d{bottom:892.735294px;}
.y91{bottom:899.374183px;}
.y5c{bottom:903.279412px;}
.yad{bottom:904.450980px;}
.y117{bottom:906.013072px;}
.y12{bottom:911.480392px;}
.y30{bottom:913.042484px;}
.yae{bottom:913.433007px;}
.y4{bottom:925.148693px;}
.y116{bottom:927.491830px;}
.y13e{bottom:928.272876px;}
.yf5{bottom:932.959150px;}
.y2f{bottom:934.521242px;}
.y5b{bottom:941.550654px;}
.y115{bottom:948.970588px;}
.y13d{bottom:950.532680px;}
.y11{bottom:955.218954px;}
.y2e{bottom:956.000000px;}
.y3{bottom:963.029412px;}
.yb0{bottom:970.449346px;}
.y13c{bottom:973.183007px;}
.y0{bottom:974.745098px;}
.y2d{bottom:977.869281px;}
.yac{bottom:986.851307px;}
.y5e{bottom:990.366013px;}
.y114{bottom:992.318627px;}
.y13b{bottom:995.442810px;}
.y10{bottom:999.348039px;}
.y113{bottom:1013.797386px;}
.y139{bottom:1017.702614px;}
.y6a{bottom:1020.826797px;}
.y13a{bottom:1026.294118px;}
.y112{bottom:1035.276144px;}
.y2{bottom:1037.228758px;}
.y138{bottom:1039.962418px;}
.yf{bottom:1042.305556px;}
.y137{bottom:1061.441176px;}
.y111{bottom:1063.003268px;}
.ye{bottom:1063.784314px;}
.y136{bottom:1084.091503px;}
.y1{bottom:1085.263072px;}
.y2c{bottom:1085.653595px;}
.yab{bottom:1093.073529px;}
.y135{bottom:1106.351307px;}
.y2b{bottom:1107.132353px;}
.y2a{bottom:1111.818627px;}
.h1{height:14.839869px;}
.h23{height:22.234375px;}
.h1b{height:23.312500px;}
.h6{height:26.226562px;}
.he{height:29.121094px;}
.h10{height:29.140625px;}
.h1e{height:30.471191px;}
.hf{height:30.851307px;}
.h22{height:33.351562px;}
.h8{height:34.945312px;}
.hc{height:34.968750px;}
.h15{height:40.614379px;}
.h9{height:40.769531px;}
.h5{height:40.796875px;}
.h16{height:42.176471px;}
.h13{height:44.129085px;}
.h12{height:46.472222px;}
.h4{height:56.560000px;}
.h3{height:58.320000px;}
.hb{height:81.539062px;}
.h2{height:81.648000px;}
.h19{height:256.964052px;}
.h17{height:292.892157px;}
.h1a{height:402.238562px;}
.h1c{height:417.859477px;}
.h1f{height:440.509804px;}
.h1d{height:477.218954px;}
.h11{height:589.689542px;}
.h14{height:635.771242px;}
.h21{height:739.650327px;}
.h18{height:804.477124px;}
.hd{height:943.503268px;}
.h7{height:1016.921569px;}
.h20{height:1028.637255px;}
.ha{height:1140.326797px;}
.h0{height:1237.176471px;}
.w1{width:14.058824px;}
.w5{width:46.081699px;}
.w7{width:111.299020px;}
.w8{width:144.102941px;}
.wb{width:169.486928px;}
.wa{width:185.107843px;}
.we{width:300.702614px;}
.w2{width:405.362745px;}
.wd{width:420.202614px;}
.w10{width:445.196078px;}
.w9{width:542.826797px;}
.wf{width:552.199346px;}
.w6{width:564.696078px;}
.w4{width:638.895425px;}
.w14{width:649.830065px;}
.w13{width:650.611111px;}
.w12{width:654.516340px;}
.wc{width:676.385621px;}
.w11{width:748.241830px;}
.w3{width:849.387255px;}
.w0{width:956.000000px;}
.x17{left:0.195261px;}
.x20{left:11.520425px;}
.x5{left:59.750000px;}
.xc{left:93.920752px;}
.x40{left:123.405229px;}
.x2{left:125.748366px;}
.x4c{left:131.410948px;}
.x42{left:134.535131px;}
.x7{left:136.878268px;}
.x8{left:146.836601px;}
.x44{left:150.741830px;}
.x1{left:153.670752px;}
.x51{left:155.428105px;}
.x4d{left:157.185458px;}
.x15{left:158.357026px;}
.x2a{left:166.362745px;}
.x22{left:178.859477px;}
.x1a{left:181.788399px;}
.x2c{left:182.959967px;}
.xa{left:186.865196px;}
.x3{left:191.160948px;}
.x30{left:195.066176px;}
.x48{left:199.752451px;}
.x2e{left:202.876634px;}
.x36{left:204.633987px;}
.x38{left:207.562908px;}
.x4{left:209.906046px;}
.x2d{left:211.077614px;}
.x19{left:215.568627px;}
.x55{left:218.497549px;}
.x4b{left:220.450163px;}
.x54{left:223.964869px;}
.x46{left:225.526961px;}
.x1d{left:226.698529px;}
.x47{left:228.651144px;}
.x4a{left:232.556373px;}
.x50{left:234.118464px;}
.x53{left:235.290033px;}
.x37{left:253.644608px;}
.x33{left:260.674020px;}
.x28{left:263.017157px;}
.x32{left:267.898693px;}
.x49{left:269.656046px;}
.x1e{left:275.904412px;}
.x35{left:280.200163px;}
.x41{left:295.711732px;}
.x25{left:296.992647px;}
.x6{left:311.832516px;}
.x16{left:315.347222px;}
.x9{left:322.376634px;}
.x23{left:339.169118px;}
.x34{left:341.316993px;}
.xb{left:343.074346px;}
.x56{left:345.808007px;}
.x1c{left:351.275327px;}
.x4e{left:352.837418px;}
.x3e{left:355.571078px;}
.x2b{left:359.866830px;}
.x3a{left:366.896242px;}
.x3b{left:377.830882px;}
.x13{left:387.203431px;}
.x57{left:388.375000px;}
.x39{left:391.499183px;}
.x45{left:404.386438px;}
.x0{left:422.545752px;}
.x26{left:427.036765px;}
.x4f{left:446.562908px;}
.x1b{left:454.373366px;}
.x18{left:466.479575px;}
.x14{left:467.651144px;}
.x27{left:494.792484px;}
.x24{left:528.572712px;}
.x10{left:540.288399px;}
.xd{left:541.459967px;}
.xe{left:542.631536px;}
.xf{left:543.803105px;}
.x1f{left:592.227941px;}
.x2f{left:598.866830px;}
.x31{left:600.038399px;}
.x3f{left:601.991013px;}
.x3c{left:609.020425px;}
.x3d{left:619.564542px;}
.x21{left:625.031863px;}
.x29{left:632.451797px;}
.x11{left:651.977941px;}
.x43{left:715.633170px;}
.x12{left:739.455065px;}
.x52{left:743.360294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.286795pt;}
.ls4{letter-spacing:-0.283381pt;}
.ls6{letter-spacing:-0.075113pt;}
.ls5{letter-spacing:-0.047799pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.375565pt;}
.ls3{letter-spacing:0.382393pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1.208636pt;}
._4{width:2.116820pt;}
._7{width:3.318628pt;}
._1{width:4.199498pt;}
._0{width:5.667615pt;}
._5{width:6.732854pt;}
._2{width:8.160000pt;}
._3{width:9.955883pt;}
._6{width:11.260117pt;}
._a{width:14.483146pt;}
._b{width:15.896636pt;}
._1b{width:26.139314pt;}
._1a{width:33.247732pt;}
._c{width:36.381992pt;}
._9{width:39.946444pt;}
._38{width:63.361205pt;}
._3f{width:76.779113pt;}
._41{width:92.675749pt;}
._42{width:106.359967pt;}
._14{width:108.265105pt;}
._1e{width:121.416703pt;}
._1d{width:123.403782pt;}
._22{width:129.112368pt;}
._13{width:144.770008pt;}
._17{width:149.235816pt;}
._44{width:163.841874pt;}
._39{width:165.787983pt;}
._1f{width:167.843347pt;}
._12{width:169.762142pt;}
._11{width:172.015531pt;}
._20{width:174.658142pt;}
._18{width:176.604251pt;}
._10{width:185.699749pt;}
._3c{width:192.808167pt;}
._19{width:197.048636pt;}
._47{width:197.929506pt;}
._16{width:203.931715pt;}
._21{width:215.615197pt;}
._40{width:217.841272pt;}
._31{width:237.165791pt;}
._2e{width:240.593674pt;}
._36{width:243.181657pt;}
._3a{width:247.729406pt;}
._f{width:265.428753pt;}
._34{width:268.214762pt;}
._46{width:270.816402pt;}
._37{width:275.056870pt;}
._33{width:279.686561pt;}
._e{width:283.578778pt;}
._15{width:292.715247pt;}
._32{width:297.836586pt;}
._3e{width:299.782695pt;}
._35{width:311.520803pt;}
._3d{width:320.349992pt;}
._45{width:325.471331pt;}
._3b{width:333.993238pt;}
._27{width:338.192736pt;}
._43{width:339.114577pt;}
._29{width:341.047029pt;}
._28{width:358.425439pt;}
._d{width:375.510226pt;}
._24{width:393.168603pt;}
._26{width:394.022159pt;}
._25{width:399.088870pt;}
._2d{width:447.113372pt;}
._23{width:480.524987pt;}
._2f{width:498.620385pt;}
._48{width:500.757690pt;}
._1c{width:529.710326pt;}
._2c{width:538.525858pt;}
._30{width:580.281841pt;}
._2a{width:614.826979pt;}
._2b{width:648.914611pt;}
.fs6{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs7{font-size:37.432320pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:68.284519pt;}
.fs0{font-size:95.598326pt;}
.y29{bottom:-7.000000pt;}
.y10f{bottom:-6.000000pt;}
.y15c{bottom:-4.666667pt;}
.y7c{bottom:-4.333333pt;}
.y66{bottom:-1.333333pt;}
.y59{bottom:2.333333pt;}
.y8e{bottom:17.666667pt;}
.y92{bottom:18.666667pt;}
.y84{bottom:20.666667pt;}
.y81{bottom:22.666667pt;}
.y28{bottom:41.333333pt;}
.y110{bottom:45.333333pt;}
.ydb{bottom:49.666667pt;}
.y10e{bottom:53.666667pt;}
.y15b{bottom:55.000000pt;}
.y7b{bottom:55.333333pt;}
.y58{bottom:62.000000pt;}
.yda{bottom:68.333333pt;}
.y133{bottom:68.666667pt;}
.y10d{bottom:72.333333pt;}
.y15a{bottom:73.333333pt;}
.y7a{bottom:73.666667pt;}
.y57{bottom:80.333333pt;}
.yd8{bottom:86.666667pt;}
.y132{bottom:88.000000pt;}
.y10c{bottom:90.666667pt;}
.y79{bottom:92.333333pt;}
.yd9{bottom:94.000000pt;}
.y56{bottom:98.666667pt;}
.yd7{bottom:105.000000pt;}
.y10b{bottom:109.000000pt;}
.y159{bottom:110.333333pt;}
.y78{bottom:110.666667pt;}
.yd{bottom:120.666667pt;}
.yd6{bottom:123.333333pt;}
.y27{bottom:124.000000pt;}
.y131{bottom:125.333333pt;}
.y10a{bottom:127.333333pt;}
.y158{bottom:128.666667pt;}
.y77{bottom:129.000000pt;}
.yf2{bottom:133.333333pt;}
.y55{bottom:135.666667pt;}
.y4a{bottom:136.666667pt;}
.yd5{bottom:141.666667pt;}
.y26{bottom:142.333333pt;}
.y130{bottom:143.666667pt;}
.y109{bottom:145.666667pt;}
.y157{bottom:147.000000pt;}
.y76{bottom:147.333333pt;}
.yf1{bottom:151.666667pt;}
.y54{bottom:154.000000pt;}
.y65{bottom:160.333333pt;}
.y67{bottom:160.666667pt;}
.y25{bottom:161.666667pt;}
.y12f{bottom:162.666667pt;}
.y108{bottom:164.333333pt;}
.y156{bottom:165.333333pt;}
.y75{bottom:165.666667pt;}
.yf0{bottom:170.333333pt;}
.y62{bottom:174.333333pt;}
.y63{bottom:174.666667pt;}
.y64{bottom:176.000000pt;}
.yaa{bottom:180.333333pt;}
.y12e{bottom:181.333333pt;}
.y107{bottom:182.666667pt;}
.y5f{bottom:183.333333pt;}
.ydf{bottom:183.666667pt;}
.y74{bottom:184.333333pt;}
.yef{bottom:188.666667pt;}
.yd4{bottom:197.000000pt;}
.ydc{bottom:198.666667pt;}
.y24{bottom:199.000000pt;}
.y12d{bottom:200.333333pt;}
.y155{bottom:202.333333pt;}
.y73{bottom:202.666667pt;}
.yd3{bottom:215.333333pt;}
.ya9{bottom:217.333333pt;}
.y106{bottom:219.333333pt;}
.y154{bottom:220.666667pt;}
.y72{bottom:221.000000pt;}
.yee{bottom:225.333333pt;}
.yd2{bottom:233.666667pt;}
.ya8{bottom:235.666667pt;}
.y23{bottom:236.333333pt;}
.y8b{bottom:237.333333pt;}
.y105{bottom:237.666667pt;}
.y153{bottom:239.000000pt;}
.y71{bottom:239.333333pt;}
.yed{bottom:240.000000pt;}
.yc1{bottom:248.666667pt;}
.yd1{bottom:253.000000pt;}
.ya7{bottom:254.000000pt;}
.yc{bottom:255.000000pt;}
.y12c{bottom:256.000000pt;}
.y151{bottom:257.333333pt;}
.y70{bottom:257.666667pt;}
.yba{bottom:258.666667pt;}
.y49{bottom:264.333333pt;}
.y152{bottom:264.666667pt;}
.yb{bottom:268.666667pt;}
.y85{bottom:270.666667pt;}
.yd0{bottom:272.000000pt;}
.ya6{bottom:272.333333pt;}
.y69{bottom:272.666667pt;}
.yb1{bottom:273.333333pt;}
.y22{bottom:274.000000pt;}
.y104{bottom:274.666667pt;}
.y150{bottom:275.666667pt;}
.y48{bottom:282.666667pt;}
.yec{bottom:284.333333pt;}
.ya5{bottom:291.000000pt;}
.y103{bottom:293.000000pt;}
.y14f{bottom:294.333333pt;}
.y47{bottom:301.000000pt;}
.ya{bottom:302.333333pt;}
.yeb{bottom:303.000000pt;}
.y8a{bottom:307.666667pt;}
.ya4{bottom:309.333333pt;}
.ycf{bottom:310.000000pt;}
.y21{bottom:310.666667pt;}
.y12b{bottom:311.333333pt;}
.y61{bottom:317.000000pt;}
.y46{bottom:319.333333pt;}
.yea{bottom:321.333333pt;}
.y9{bottom:323.666667pt;}
.ya3{bottom:327.666667pt;}
.yce{bottom:328.333333pt;}
.y134{bottom:328.666667pt;}
.y20{bottom:329.666667pt;}
.y14e{bottom:331.000000pt;}
.y60{bottom:332.333333pt;}
.y45{bottom:337.666667pt;}
.y8c{bottom:339.333333pt;}
.ye9{bottom:339.666667pt;}
.y8{bottom:345.000000pt;}
.ya2{bottom:346.000000pt;}
.ycd{bottom:347.666667pt;}
.y12a{bottom:348.000000pt;}
.y102{bottom:348.333333pt;}
.y14d{bottom:349.333333pt;}
.ye8{bottom:358.000000pt;}
.ya1{bottom:364.333333pt;}
.y7{bottom:366.666667pt;}
.y1f{bottom:367.333333pt;}
.y7d{bottom:367.666667pt;}
.y44{bottom:374.666667pt;}
.ye7{bottom:376.333333pt;}
.ya0{bottom:382.666667pt;}
.y101{bottom:385.000000pt;}
.ycc{bottom:385.666667pt;}
.y14c{bottom:386.333333pt;}
.y68{bottom:390.000000pt;}
.y43{bottom:393.000000pt;}
.ye6{bottom:395.000000pt;}
.y100{bottom:403.333333pt;}
.y1e{bottom:404.000000pt;}
.ycb{bottom:404.666667pt;}
.y6{bottom:409.666667pt;}
.y42{bottom:411.333333pt;}
.ye5{bottom:413.333333pt;}
.y9f{bottom:419.666667pt;}
.yff{bottom:421.666667pt;}
.y129{bottom:422.333333pt;}
.y1d{bottom:423.000000pt;}
.yca{bottom:423.666667pt;}
.y41{bottom:429.666667pt;}
.ye4{bottom:431.666667pt;}
.y5{bottom:432.666667pt;}
.y9e{bottom:438.000000pt;}
.y128{bottom:440.666667pt;}
.y7f{bottom:443.000000pt;}
.y40{bottom:448.333333pt;}
.ye3{bottom:450.000000pt;}
.yf4{bottom:455.333333pt;}
.y9d{bottom:456.333333pt;}
.y53{bottom:457.000000pt;}
.yfe{bottom:459.333333pt;}
.y7e{bottom:459.666667pt;}
.y1c{bottom:460.000000pt;}
.yc9{bottom:462.000000pt;}
.y3f{bottom:466.666667pt;}
.ye2{bottom:468.333333pt;}
.y14b{bottom:471.666667pt;}
.y9c{bottom:474.666667pt;}
.y52{bottom:475.333333pt;}
.y127{bottom:477.666667pt;}
.yfd{bottom:478.333333pt;}
.y1b{bottom:479.000000pt;}
.yc8{bottom:481.000000pt;}
.y3e{bottom:485.000000pt;}
.ye1{bottom:487.000000pt;}
.y14a{bottom:490.000000pt;}
.y9b{bottom:493.333333pt;}
.y51{bottom:493.666667pt;}
.y126{bottom:496.000000pt;}
.yfc{bottom:497.333333pt;}
.yc7{bottom:500.000000pt;}
.y3d{bottom:503.333333pt;}
.yf3{bottom:504.333333pt;}
.ye0{bottom:505.333333pt;}
.y149{bottom:508.333333pt;}
.y9a{bottom:511.666667pt;}
.y125{bottom:514.333333pt;}
.y50{bottom:516.000000pt;}
.y1a{bottom:516.333333pt;}
.yc6{bottom:519.000000pt;}
.y3c{bottom:521.666667pt;}
.y6f{bottom:524.000000pt;}
.y148{bottom:527.000000pt;}
.yb9{bottom:528.333333pt;}
.y124{bottom:532.666667pt;}
.yfb{bottom:535.666667pt;}
.yc5{bottom:538.333333pt;}
.y4f{bottom:538.666667pt;}
.y3b{bottom:540.333333pt;}
.y6e{bottom:542.333333pt;}
.y147{bottom:546.000000pt;}
.yb8{bottom:546.666667pt;}
.y99{bottom:548.333333pt;}
.y123{bottom:551.000000pt;}
.y19{bottom:554.000000pt;}
.yc4{bottom:557.333333pt;}
.y3a{bottom:558.666667pt;}
.y6d{bottom:560.666667pt;}
.y4e{bottom:561.000000pt;}
.yb7{bottom:565.000000pt;}
.y98{bottom:566.666667pt;}
.y89{bottom:567.000000pt;}
.y122{bottom:569.666667pt;}
.yfa{bottom:573.000000pt;}
.yc3{bottom:576.333333pt;}
.y39{bottom:577.000000pt;}
.y6c{bottom:579.000000pt;}
.y4d{bottom:579.333333pt;}
.yb6{bottom:583.333333pt;}
.y88{bottom:585.333333pt;}
.y121{bottom:588.000000pt;}
.y18{bottom:590.666667pt;}
.y38{bottom:595.333333pt;}
.y4c{bottom:597.666667pt;}
.yb5{bottom:601.666667pt;}
.y146{bottom:602.333333pt;}
.y87{bottom:603.666667pt;}
.y120{bottom:606.333333pt;}
.y17{bottom:609.666667pt;}
.yc2{bottom:613.666667pt;}
.yb4{bottom:620.333333pt;}
.y145{bottom:621.333333pt;}
.y97{bottom:622.000000pt;}
.y11f{bottom:624.666667pt;}
.yf9{bottom:628.000000pt;}
.y80{bottom:629.333333pt;}
.y6b{bottom:631.000000pt;}
.y37{bottom:632.000000pt;}
.yc0{bottom:634.333333pt;}
.y4b{bottom:634.666667pt;}
.yb3{bottom:638.666667pt;}
.y86{bottom:640.333333pt;}
.y144{bottom:640.666667pt;}
.y11e{bottom:643.000000pt;}
.yf8{bottom:646.666667pt;}
.y16{bottom:647.333333pt;}
.y36{bottom:650.666667pt;}
.ybf{bottom:652.666667pt;}
.y96{bottom:658.666667pt;}
.y143{bottom:659.666667pt;}
.y11d{bottom:662.333333pt;}
.y35{bottom:669.000000pt;}
.y93{bottom:670.000000pt;}
.ybe{bottom:671.000000pt;}
.y90{bottom:673.666667pt;}
.yb2{bottom:675.333333pt;}
.y142{bottom:678.666667pt;}
.y11c{bottom:680.666667pt;}
.yf7{bottom:684.000000pt;}
.y15{bottom:684.666667pt;}
.y34{bottom:687.333333pt;}
.y82{bottom:688.333333pt;}
.y8f{bottom:689.000000pt;}
.ybd{bottom:689.333333pt;}
.y95{bottom:695.666667pt;}
.y141{bottom:697.666667pt;}
.y11b{bottom:699.000000pt;}
.yf6{bottom:703.000000pt;}
.y33{bottom:705.666667pt;}
.y94{bottom:710.000000pt;}
.y140{bottom:716.666667pt;}
.y11a{bottom:717.333333pt;}
.y5a{bottom:718.000000pt;}
.y83{bottom:721.000000pt;}
.y14{bottom:722.000000pt;}
.ydd{bottom:724.000000pt;}
.ybc{bottom:726.333333pt;}
.yde{bottom:731.333333pt;}
.y119{bottom:735.666667pt;}
.y13f{bottom:736.000000pt;}
.ybb{bottom:740.666667pt;}
.y32{bottom:742.666667pt;}
.y5d{bottom:744.333333pt;}
.yaf{bottom:745.000000pt;}
.y118{bottom:755.000000pt;}
.y13{bottom:759.000000pt;}
.y31{bottom:761.000000pt;}
.y8d{bottom:762.000000pt;}
.y91{bottom:767.666667pt;}
.y5c{bottom:771.000000pt;}
.yad{bottom:772.000000pt;}
.y117{bottom:773.333333pt;}
.y12{bottom:778.000000pt;}
.y30{bottom:779.333333pt;}
.yae{bottom:779.666667pt;}
.y4{bottom:789.666667pt;}
.y116{bottom:791.666667pt;}
.y13e{bottom:792.333333pt;}
.yf5{bottom:796.333333pt;}
.y2f{bottom:797.666667pt;}
.y5b{bottom:803.666667pt;}
.y115{bottom:810.000000pt;}
.y13d{bottom:811.333333pt;}
.y11{bottom:815.333333pt;}
.y2e{bottom:816.000000pt;}
.y3{bottom:822.000000pt;}
.yb0{bottom:828.333333pt;}
.y13c{bottom:830.666667pt;}
.y0{bottom:832.000000pt;}
.y2d{bottom:834.666667pt;}
.yac{bottom:842.333333pt;}
.y5e{bottom:845.333333pt;}
.y114{bottom:847.000000pt;}
.y13b{bottom:849.666667pt;}
.y10{bottom:853.000000pt;}
.y113{bottom:865.333333pt;}
.y139{bottom:868.666667pt;}
.y6a{bottom:871.333333pt;}
.y13a{bottom:876.000000pt;}
.y112{bottom:883.666667pt;}
.y2{bottom:885.333333pt;}
.y138{bottom:887.666667pt;}
.yf{bottom:889.666667pt;}
.y137{bottom:906.000000pt;}
.y111{bottom:907.333333pt;}
.ye{bottom:908.000000pt;}
.y136{bottom:925.333333pt;}
.y1{bottom:926.333333pt;}
.y2c{bottom:926.666667pt;}
.yab{bottom:933.000000pt;}
.y135{bottom:944.333333pt;}
.y2b{bottom:945.000000pt;}
.y2a{bottom:949.000000pt;}
.h1{height:12.666667pt;}
.h23{height:18.978295pt;}
.h1b{height:19.898536pt;}
.h6{height:22.385853pt;}
.he{height:24.856498pt;}
.h10{height:24.873169pt;}
.h1e{height:26.008883pt;}
.hf{height:26.333333pt;}
.h22{height:28.467442pt;}
.h8{height:29.827798pt;}
.hc{height:29.847803pt;}
.h15{height:34.666667pt;}
.h9{height:34.799098pt;}
.h5{height:34.822437pt;}
.h16{height:36.000000pt;}
.h13{height:37.666667pt;}
.h12{height:39.666667pt;}
.h4{height:48.277155pt;}
.h3{height:49.779414pt;}
.hb{height:69.598196pt;}
.h2{height:69.691180pt;}
.h19{height:219.333333pt;}
.h17{height:250.000000pt;}
.h1a{height:343.333333pt;}
.h1c{height:356.666667pt;}
.h1f{height:376.000000pt;}
.h1d{height:407.333333pt;}
.h11{height:503.333333pt;}
.h14{height:542.666667pt;}
.h21{height:631.333333pt;}
.h18{height:686.666667pt;}
.hd{height:805.333333pt;}
.h7{height:868.000000pt;}
.h20{height:878.000000pt;}
.ha{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:12.000000pt;}
.w5{width:39.333333pt;}
.w7{width:95.000000pt;}
.w8{width:123.000000pt;}
.wb{width:144.666667pt;}
.wa{width:158.000000pt;}
.we{width:256.666667pt;}
.w2{width:346.000000pt;}
.wd{width:358.666667pt;}
.w10{width:380.000000pt;}
.w9{width:463.333333pt;}
.wf{width:471.333333pt;}
.w6{width:482.000000pt;}
.w4{width:545.333333pt;}
.w14{width:554.666667pt;}
.w13{width:555.333333pt;}
.w12{width:558.666667pt;}
.wc{width:577.333333pt;}
.w11{width:638.666667pt;}
.w3{width:725.000000pt;}
.w0{width:816.000000pt;}
.x17{left:0.166667pt;}
.x20{left:9.833333pt;}
.x5{left:51.000000pt;}
.xc{left:80.166667pt;}
.x40{left:105.333333pt;}
.x2{left:107.333333pt;}
.x4c{left:112.166667pt;}
.x42{left:114.833333pt;}
.x7{left:116.833333pt;}
.x8{left:125.333333pt;}
.x44{left:128.666667pt;}
.x1{left:131.166667pt;}
.x51{left:132.666667pt;}
.x4d{left:134.166667pt;}
.x15{left:135.166667pt;}
.x2a{left:142.000000pt;}
.x22{left:152.666667pt;}
.x1a{left:155.166667pt;}
.x2c{left:156.166667pt;}
.xa{left:159.500000pt;}
.x3{left:163.166667pt;}
.x30{left:166.500000pt;}
.x48{left:170.500000pt;}
.x2e{left:173.166667pt;}
.x36{left:174.666667pt;}
.x38{left:177.166667pt;}
.x4{left:179.166667pt;}
.x2d{left:180.166667pt;}
.x19{left:184.000000pt;}
.x55{left:186.500000pt;}
.x4b{left:188.166667pt;}
.x54{left:191.166667pt;}
.x46{left:192.500000pt;}
.x1d{left:193.500000pt;}
.x47{left:195.166667pt;}
.x4a{left:198.500000pt;}
.x50{left:199.833333pt;}
.x53{left:200.833333pt;}
.x37{left:216.500000pt;}
.x33{left:222.500000pt;}
.x28{left:224.500000pt;}
.x32{left:228.666667pt;}
.x49{left:230.166667pt;}
.x1e{left:235.500000pt;}
.x35{left:239.166667pt;}
.x41{left:252.406667pt;}
.x25{left:253.500000pt;}
.x6{left:266.166667pt;}
.x16{left:269.166667pt;}
.x9{left:275.166667pt;}
.x23{left:289.500000pt;}
.x34{left:291.333333pt;}
.xb{left:292.833333pt;}
.x56{left:295.166667pt;}
.x1c{left:299.833333pt;}
.x4e{left:301.166667pt;}
.x3e{left:303.500000pt;}
.x2b{left:307.166667pt;}
.x3a{left:313.166667pt;}
.x3b{left:322.500000pt;}
.x13{left:330.500000pt;}
.x57{left:331.500000pt;}
.x39{left:334.166667pt;}
.x45{left:345.166667pt;}
.x0{left:360.666667pt;}
.x26{left:364.500000pt;}
.x4f{left:381.166667pt;}
.x1b{left:387.833333pt;}
.x18{left:398.166667pt;}
.x14{left:399.166667pt;}
.x27{left:422.333333pt;}
.x24{left:451.166667pt;}
.x10{left:461.166667pt;}
.xd{left:462.166667pt;}
.xe{left:463.166667pt;}
.xf{left:464.166667pt;}
.x1f{left:505.500000pt;}
.x2f{left:511.166667pt;}
.x31{left:512.166667pt;}
.x3f{left:513.833333pt;}
.x3c{left:519.833333pt;}
.x3d{left:528.833333pt;}
.x21{left:533.500000pt;}
.x29{left:539.833333pt;}
.x11{left:556.500000pt;}
.x43{left:610.833333pt;}
.x12{left:631.166667pt;}
.x52{left:634.500000pt;}
}
